CREATE TABLE hrt_bookmarks_b (
    BOOKMARK_ID              NUMBER(18, 0) ,
    ENTERPRISE_ID            NUMBER(18, 0)     NOT NULL,
    PROFILE_ID               NUMBER(18, 0)     NOT NULL,
    URL                      VARCHAR2(4000)    NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    BOOKMARK_ID              NUMBER(18, 0) ,
    ENTERPRISE_ID            NUMBER(18, 0)     NOT NULL,
    PROFILE_ID               NUMBER(18, 0)     NOT NULL,
    URL                      VARCHAR2(4000)    NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    CONSTRAINT pk_hrt_bookmarks_b PRIMARY KEY (BOOKMARK_ID, BOOKMARK_ID)
);
